/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

.cleared {
   width:1px;
}
/* Start Box */
.mills-box, .mills-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.mills-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Menu */
ul.mills-hmenu, ul.mills-hmenu ul, ul.mills-hmenu li, ul.mills-hmenu a {
   zoom:1;
}
.mills-hmenu li.mills-hmenuhover{
   z-index: 10000;
}
.mills-hmenu .mills-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.mills-hmenu .mills-hmenuhoverUL .mills-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.mills-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.mills-nav
{
   zoom: 1;
   height: 37px;
   background:#FFFFFF;
}

/* end Menu */

/* begin MenuItem */
.mills-hmenu a 
{
   display:inline-block;
   color: #B8D4E5;
   background-color:#1679B6;
   padding: 0 17px;
   line-height: 27px;
   text-align: center;
}

.mills-hmenu a.active 
{
   color: #FFFFFF;
   background-color:#1C97E3;
}

.mills-hmenu a:hover, .mills-hmenuhoverA,  .mills-hmenuhover a 
{
   color: #FFFFFF;
   background-color:#1C97E3;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.mills-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'6px');
}
ul.mills-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.mills-hmenu ul a 
{
   color: #FFFFFF !important;
   float: left;
}

.mills-hmenu ul a:hover, .mills-hmenu ul .mills-hmenuhover .mills-hmenuhoverA 
{
   color: #FFFFFF !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Header */
.mills-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='mills-header-jpeg');
   z-index: 1;
}

.mills-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 140px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.mills-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Box, Sheet */
.mills-sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Layout */
.mills-content-layout, .mills-content-layout-row, .mills-layout-cell 
{
   display: block;
   zoom: 1;
}
.mills-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.mills-vmenublock {
   background:#FFFFFF;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.mills-vmenublockheader {
   background:#1679B6;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.mills-vmenublockcontent {
   background:#FFFFFF;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.mills-vmenu, ul.mills-vmenu ul, ul.mills-vmenu li, ul.mills-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.mills-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
ul.mills-vmenu ul{
   margin-top:4px;
   position:absolute;
   top: 0;
}
ul.mills-vmenu ul ul {
   margin-top:0;
   top:0;
} 

ul.mills-vmenu a 
{
   color: #0F5C9E;
   background-color:#FFFFFF;
   padding: 0 11px 0 11px;
   height: 30px;
   line-height: 30px;
}

.mills-vmenu a.active 
{
   color: #FFFFFF;
   background-color:#1679B6;
}

ul.mills-vmenu a:hover
{
   color: #FFFFFF;
   background-color:#1679B6;
}

ul.mills-vmenu .mills-vmenuhover .mills-vmenuhoverA
{
   color: #FFFFFF;
   background-color:#1679B6;
}
/* end VMenuItem */

/* begin VMenuSubItem */
ul.mills-vmenu ul a {
   color: #FFFFFF !important;
}
ul.mills-vmenu li li{
   margin-top:expression(this.previousSibling==null?'0':'0');
} 

ul.mills-vmenu ul a.active {
   color: #FFFFFF !important;
}
ul.mills-vmenu ul a:hover {
   color: #FFFFFF !important;
}	
ul.mills-vmenu li.mills-vmenuhover {
   z-index: 10000;
}

ul.mills-vmenu ul.mills-vmenuhoverUL
{
   visibility: visible;
   /* left to right by default */
  left: 100%;
   z-index: 10000;
}

ul.mills-vmenu ul.mills-vmenuhoverUL.mills-vmenu-left-to-right
{
   right: auto;
   left: 100%;
}

ul.mills-vmenu ul.mills-vmenuhoverUL.mills-vmenu-right-to-left
{
   left: auto;
   right: 100%;
}

ul.mills-vmenu ul .mills-vmenuhover .mills-vmenuhoverA
{
   color: #FFFFFF;
   background-position: left center;
   border: none;
}
/* end VMenuSubItem */

/* begin Box, Block */
.mills-block {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.mills-blockheader {
   background:#1679B6;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.mills-blockcontent {
   background:#FFFFFF;
}
.mills-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.mills-button-wrapper{
   zoom: 1;
}
.mills-button-wrapper .mills-button-l, .mills-button-wrapper .mills-button-r {
   display: none;
}
.mills-button-wrapper .mills-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.mills-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostBullets */
.mills-post ul li, .mills-post ol ul li
{
   height: 1%;
   padding-left: 10px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.mills-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.mills-footer-body{
   padding-right: 0;
   zoom:1;
}
.mills-footer{
   zoom:1;
   background:#1679B6;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.mills-search-button{
   display: none;
}
input.mills-search-text {
   padding-right: 0;
}
form.mills-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.mills-content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
